# Changelog



## Apr 09, 2024

#### Brave Desktop
- Added `Show Leo in context menu on websites` in [Leo](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#leo)

#### Brave Mobile
- Added `Lock Private tabs when you leave Brave` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy)

#### Microsoft Edge Desktop
- Added [Site permissions](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#site-permissions) in [Cookies and site permissions](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#cookies-and-site-permissions)

#### Microsoft Edge Mobile
- Added [Personalization & advertising](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#personalization--advertising) in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#privacy-and-security)

#### Signal
- Added [Set username](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Signal.md#set-username)
- Added [Phone number](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Signal.md#phone-number) in [Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Signal.md#privacy)

#### Twitter (X)
- Added `Allow audio and video calls from` & `Enhanced call privacy` in [Privacy and safety](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md#privacy-and-safety) > [Direct messages](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md#direct-messages)

#### Vivaldi Mobile
- Added `Lock Private tabs when you leave Vivaldi` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi-Mobile.md#privacy-and-security)



## Feb 23, 2024

#### Brave Desktop
- Added `Manage V8 security` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#privacy-and-security) > [Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#security)

#### ChatGPT
- Added [Personalization](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/ChatGPT.md#personalization)
- Added `Improve the model for everyone` in [Data Controls](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/ChatGPT.md#data-controls)

#### Cromite
- Added `Lock Incognito tabs when you leave Chrome` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Cromite.md#privacy-and-security) > [Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Cromite.md#privacy)

#### Firefox Focus
- Added `Use fingerprint to unlock app` in [Privacy & Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Focus.md#privacy--security) > [Switching Apps](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Focus.md#switching-apps)

#### Firefox Mobile
- Added `Tell websites not to share & sell data` in [Enhanced Tracking Protection](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Mobile.md#enhanced-tracking-protection)

#### Google Chrome Desktop
- Added `Manage V8 security` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#privacy-and-security) > [Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#security)

#### Google Chrome Mobile
- Added `Lock Incognito tabs when you leave Chrome` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome-Mobile.md#privacy-and-security)

#### Microsoft Edge Desktop
- Added [Microsoft Wallet](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#microsoft-wallet) in [Profiles](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#profiles)

#### Microsoft Edge Mobile
- Added `Require biometric or PIN` in [Accounts](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#accounts) > [Passwords](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#passwords)
- Added [Improve quality of shortcuts on homepage](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#improve-quality-of-shortcuts-on-homepage) in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#privacy-and-security)
- Added `Copilot` in [General](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#general)

#### Reddit
- Added [Advanced](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md#advanced) in [Profile](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md#profile)

#### Vivaldi Mobile
- Added [Search Engine settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi-Mobile.md#search-engine-settings)
- Added `AdBlock Warning Removal List` in [Tracker and Ad Blocking](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi-Mobile.md#tracker-and-ad-blocking) > [Manage Ad Blocking Sources](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi-Mobile.md#manage-ad-blocking-sources)



## Dec 18, 2023
- Disabled "Do not track" on all browsers

#### Brave Mobile
- Added `ENS offchain lookup` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy) > `Ethereum Name Service`

#### Cromite
- Added `Third-party cookies` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Cromite.md#privacy-and-security) > [Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Cromite.md#privacy)

#### Microsoft Edge Mobile
- Added `Allow related sites to see your activity in the group` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#privacy-and-security) > [Site settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#site-settings) > Third-party cookies

#### Vivaldi Desktop
- Added `Block Hyperlink Audit Tracking` in [Privacy and Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md#privacy-and-security) > [Tracking prevention](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md#tracking-prevention)



## Nov 25, 2023

#### Firefox Desktop
- Added [Website Privacy Preferences](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#website-privacy-preferences) in [Privacy & Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#privacy--security)

#### Windows 11
- Added [Disable Copilot](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#disable-copilot)



## Nov 13, 2023

#### Brave Desktop
- Added `Leo AI Assistant` in [Appearance](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#appearance) > `Show autocomplete suggestions in address bar`
- Added [Leo](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#leo)
- Added [Allow auto-fill in private windows](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#allow-auto-fill-in-private-windows) in [Autofill and passwords](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#autofill-and-passwords)

#### Brave Mobile
- Added `Block cookie consent notices` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy)

##### Google Chrome Desktop
- Added [Performance](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#performance)

#### Google Chrome Mobile
- Added `Third-party cookies` and `Ad privacy` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome-Mobile.md#privacy-and-security)

#### Microsoft Edge Desktop
- Added `Copilot` in [Sidebar](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#sidebar) > [App and notification settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#app-and-notification-settings)

#### Reddit
- Changes in [Safety & Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md#safety--privacy) > [Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md#privacy)
- Added [Sensitive Advertising Categories](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md#sensitive-advertising-categories) in [Safety & Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md#safety--privacy)

#### Whatsapp
- Added [Calls](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/WhatsApp.md#calls), [Fingerprint lock](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/WhatsApp.md#fingerprint-lock) and [Advanced](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/WhatsApp.md#advanced) in [Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/WhatsApp.md#privacy)



## Oct 08, 2023
- Added [Android 14](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-14.md)

#### Android 12
- Added [Google](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md#google)

#### Android 13
- Added [Google](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-13.md#google)

#### Gboard
- Added `Smart compose` in [Text correction](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Gboard.md#text-correction)
- Added [Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Gboard.md#privacy)

#### Google Chrome Desktop
- Added `Allow related sites to see your activity in the group` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#privacy-and-security) > [Third-party cookies](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#third-party-cookies) > Block third-party cookies

#### Microsoft Edge Desktop
- Added `Action center` and `Games` in [Sidebar](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#sidebar) > [App and notification settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#app-and-notification-settings)

#### Reddit
- Added `Personalize ads based on your Reddit activity and account info` in [Safety & Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md#safety--privacy) > [Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md#privacy)

#### Windows 11
- Added `Show the Windows welcome experience after updates and when signed in to show what's new and suggested` in [System](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#system) > [Notifications](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#notifications) > Additional settings
- Added [Start](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#start) in [Personalization](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#personalization)
- Added `Feedback frequency` in [Privacy & security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#privacy--security) > [Diagnostics & feedback](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#diagnostics--feedback)



## Sep 15, 2023

#### Brave Desktop
- Added `New tab page ads` and `Notification ads` in [Brave Rewards](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#brave-rewards)

#### Brave Mobile
- Added `Always use secure connections` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy)

#### Cromite
- Added `Enable anti-circumvention and snippets` in [Adblock Plus settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Cromite.md#adblock-plus-settings)
- Added `Timezone override` in [Site settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Cromite.md#site-settings)

#### Google Chrome Mobile
- Added `Improve search suggestions` in [Google services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome-Mobile.md#google-services)

#### Microsoft Edge Desktop
- Added `Save time and money with Shopping in Microsoft Edge` in [Privacy, search, and services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#privacy-search-and-services) > [Services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#services)
- Added `Allow access to any webpage or PDF` and `Show shopping notifications` in [Sidebar](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#sidebar) > [App and notification settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#app-and-notification-settings) > Bing Chat
- Some changes in [Languages](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#languages) > [Share additional OS regional format](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#share-additional-os-regional-format)

#### Microsoft Edge Mobile
- Added `Shopping` in [General](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#general)

#### Signal
- Added [Messaging](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Signal.md#messaging) and [Payments](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Signal.md#payments) in [Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Signal.md#privacy)

#### Twitter (X)
- Added [Your posts](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md#your-posts) in [Privacy and safety](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md#privacy-and-safety)

#### Vivaldi Desktop
- Added `Form Autofill` in [Privacy and Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md#privacy-and-security) > [Autofill](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md#autofill)
- Added `Notify on Completed Downloads` in [Downloads](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md#downloads)



## Sep 11, 2023
- Added [Cromite](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Cromite.md)
<br>Since [Bromite](https://github.com/bromite/bromite) has been abandoned, it has been replaced with [Cromite](https://github.com/uazo/cromite).
<br>To download, you can either add their [F-droid repo](https://www.cromite.org/fdroid/repo/) in the F-droid app or download directly from [GitHub](https://github.com/uazo/cromite/releases/latest).

#### Brave Desktop
- Added [Brave Rewards](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#brave-rewards)
- Added [Site and Shields Settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#site-and-shields-settings) in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#privacy-and-security)
- Added [Web3](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#web3)

#### Brave Mobile
- Added `Unstoppable Domains`, `Ethereum Name Service` and `Solana Name Service` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy)
- Added [Brave wallet](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-wallet) and [Appearance](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#appearance)

#### Google Chrome Desktop
- Added [Ads privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#ads-privacy) in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#privacy-and-security)



## Aug 21, 2023
Added
- [Android Studio](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-Studio.md)
- [Logi Options+](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Logi-Options%2B.md)
- [Logitech Options](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Logitech-Options.md)
- [Visual Studio Code](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Visual-Studio-Code.md)

#### Brave Desktop
- Added `Improve search suggestions` in [Search engine](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#search-engine)

#### Google Chrome Desktop
- Added `Improve search suggestions` in [You and Google](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#you-and-google) > [Sync and Google services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#sync-and-google-services)

#### Microsoft Edge Desktop
- Added `Show Express checkout on sites when you shop` in [Profiles](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#profiles) > [Payment info](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#payment-info)
- Added `Include related matches in Find on Page` in [Privacy, search, and services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#privacy-search-and-services) > [Services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#services)



## July 28, 2023
- Added [Google Search settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Search.md)



## July 25, 2023

#### Brave Mobile
- Some changes to `Upgrade connections to HTTPS` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy)
- Added `Safe Browsing` and `Improve search suggestions` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy)
- Added `Show download progress notifications` in [Downloads](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#downloads)



## June 21, 2023

#### Firefox Desktop
- Added `Certificates` in [Privacy & Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#privacy--security) > [Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#security)
- Moved [DNS over HTTPS](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#dns-over-https) from [General](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#general) to [Privacy & Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#privacy--security)



## May 27, 2023

#### Firefox Desktop
- Added `Sponsored shortcuts` in [Home](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#home) > [Firefox Home Content](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#firefox-home-content)

#### Microsoft Edge Desktop
 - Added [Microsoft Rewards](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#microsoft-rewards) in [Profiles](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#profiles)
 - Added [Sidebar](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#sidebar)



## May 04, 2023
- Added [ChatGPT privacy settings](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/ChatGPT.md)



## March 29, 2023

#### Brave Mobile
- Added `Auto-redirect tracking URLs` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy)



## Feb 11, 2023

#### Brave Desktop
- Added `Auto-redirect tracking URLs` in [Shields](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#shields)

#### Firefox Mobile
- Added `Thought-provoking stories` in [Homepage](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Mobile.md#homepage)



## Jan 15, 2023
- Added [Telegram](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Telegram.md) and [WhatsApp](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/WhatsApp.md)



## Dec 21, 2022
- Added [Android 13](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-13.md)
- Added [YouTube](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/YouTube.md)

#### Google Account
- Added [Enhanced Safe Browsing for your account](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Account.md#enhanced-safe-browsing-for-your-account) in [Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Account.md#security)

#### Microsoft Edge Desktop
- Added `Search on new tabs uses search box or address bar` in [Privacy, search, and services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#privacy-search-and-services) > [Services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#services) > [Address bar and search](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#address-bar-and-search)



## Dec 10, 2022

#### Twitter
- Added [Audience and tagging](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md#audience-and-tagging), [Direct messages](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md#direct-messages) and [Spaces](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md#spaces) in [Privacy and safety](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md#privacy-and-safety)

#### Windows 10
- Added [Disable ads in file explorer](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#disable-ads-in-file-explorer)
- Added [Disable search highlights in search bar](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#disable-search-highlights-in-search-bar)
- Added [Disable trending searches & web search in search bar](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#disable-trending-searches--web-search-in-search-bar)

#### Windows 11
- Added [Disable trending searches & web search in search bar](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#disable-trending-searches--web-search-in-search-bar)



## Nov 29, 2022

#### Brave Mobile
- Added `Prevent fingerprinting via language settings` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy)

#### Firefox Mobile
- Added [Autofill](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Mobile.md#autofill)

#### Microsoft Edge Desktop
- Added `Autofill passwords` in [Profiles](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#profiles) > [Passwords](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#passwords)
- Added `Show suggestions` and `Get notifications` in [Privacy, search, and services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#privacy-search-and-services) > [Services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#services)
- Added [Share additional OS regional format](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#share-additional-os-regional-format) in [Languages](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#languages)

#### Vivaldi Desktop
- Added `Always Use Secure Connection (HTTPS)` in [Address Bar](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md#address-bar) > [Security Features](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md#security-features)
- Added [Autofill](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md#autofill) in [Privacy and Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md#privacy-and-security)

#### Windows 11
- Added [Nearby sharing](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#nearby-sharing) in [System](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#system)
- Updated DNS settings in [Network & internet](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#network--internet) > [Ethernet](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#ethernet) and [Wi-Fi](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#wi-fi)



## Sep 05, 2022

#### Firefox Focus
- Changed block cookies to cross-site in [Cookies and Site Data](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Focus.md#cookies-and-site-data)

#### Windows 10
- Added [Disable telemetry service](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#disable-telemetry-service)

#### Windows 11
- Added [Disable telemetry service](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#disable-telemetry-service)



## Aug 08, 2022

#### Windows 11
- Added [Disable ads in file explorer](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#disable-ads-in-file-explorer)



## Aug 06, 2022

#### Brave Desktop
- Minor changes in [Appearance](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#appearance)

#### Microsoft Edge Desktop
- Added `Automatically save passwords` in [Passwords](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#passwords)

#### Windows 10
- Added [Remote Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#remote-desktop) in [System](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#system)
- Added [AutoPlay](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#autoplay) in [Devices](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#devices)

#### Windows 11
- Added [Remote Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#remote-desktop) in [System](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#system)
- Added [AutoPlay](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#autoplay) in [Bluetooth & devices](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#bluetooth--devices)
- Added `DNS over HTTPS (DoH)` in [Network & internet](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#network--internet)
- Added [Device usage](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#device-usage) in [Personalization](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#personalization)
- Added `More settings` in [Search permissions](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#search-permissions)



## Jul 24, 2022:
Added
- [Brave Search](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Search.md)
- [Gmail](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Gmail.md)
- [Proton Mail](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Proton-Mail.md)



## Jun 04, 2022:

#### Brave Desktop
- Added `Prevent sites from fingerprinting me based on my language preferences` in [Shields](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#shields)

#### Google Chrome Desktop
- Changed `Enhanced Protection` to `Standard Protection` in [Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#security)

#### Google Chrome Mobile
- Changed `Safe Browsing` to `Standard Protection` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome-Mobile.md#privacy-and-security)

#### Microsoft Edge Desktop
- Added [Share browsing data with other Windows features](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#share-browsing-data-with-other-windows-features)



## May 05, 2022:

#### Firefox Mobile
- Added [Homepage](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Mobile.md#homepage) and [HTTPS-Only Mode](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Mobile.md#https-only-mode)



## Apr 30, 2022
- Updated URL of [DNS providers list](https://www.privacyguides.org/dns) and added encrypted DNS examples for non-technical users in [Android 11](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-11.md#advanced), [Android 12](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md#private-dns), [Brave Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#security), [Brave Mobile](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy), [Firefox Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md#network-settings), [Google Chrome Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md#security), [Google Chrome Mobile](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome-Mobile.md#privacy-and-security), [Microsoft Edge Mobile](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md#security), [Vivaldi Mobile](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi-Mobile.md#privacy-and-security), [Windows 10](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#encrypted-dns) and [Windows 11](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#encrypted-dns)

#### Brave Desktop
- Added `Auto-redirect AMP pages` in [Shields](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#shields)

#### Brave mobile
- Added `Auto-redirect AMP pages` in [Brave shields & privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-shields--privacy)

#### Vivaldi Mobile
- Added `Touch to Search` in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi-Mobile.md#privacy-and-security)



## Mar 13, 2022

#### Brave Desktop
- Added `Show autocomplete in address bar` in [Appearance](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#appearance)
- Added Automatically send diagnostic reports in [Security and Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md#security-and-privacy)

#### Brave Mobile
- Added [Brave News](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md#brave-news)

#### Firefox Mobile
- Added [Site permissions](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Mobile.md#site-permissions)

#### Google Chrome Mobile
- Added `Touch to Search` in [Google services](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome-Mobile.md#google-services)

#### Microsoft Edge Mobile
- Added [New tab page](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md#new-tab-page) and some other home page settings.



## Feb 23, 2022

- Added [Startpage Search](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Startpage-Search.md)



## Feb 18, 2022

#### Firefox Focus
- Added `HTTPS-only mode` in [Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Focus.md#security)

#### Google Chrome Mobile
- Some very minor changes in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome-Mobile.md#privacy-and-security)

#### Vivaldi Mobile
- Some very minor changes in [Privacy and security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi-Mobile.md#privacy-and-security)

#### Windows 10
- Added [Encrypted DNS](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#encrypted-dns)

#### Windows 11
- Added [Encrypted DNS](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#encrypted-dns)



## Jan 28, 2022

#### Privacy Settings
- Added 2FA for [Zoom](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Zoom.md#profile)

#### Additional Resources
- Privacy news, blogs, guides & other stuff
  - Added [The New Oil](https://thenewoil.org/)'s [Youtube channel](https://www.youtube.com/c/TheNewOil)



## Jan 26, 2022

#### Privacy Settings
- Added 2FA for:
  - [Amazon](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Amazon.md#login--security)
  - [Facebook](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Facebook.md#security-and-login)
  - [Google Account](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Account.md#security)
  - [Instagram](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Instagram.md#security)
  - [LinkedIn](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/LinkedIn.md#sign-in--security)
  - [Reddit](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md#safety--privacy)
  - [Twitter](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md#security-and-account-access)

- Added [Verify safety number](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Signal.md#verify-safety-number) in [Signal](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Signal.md)



## Jan 24, 2022

#### Privacy Settings
- Added [Apple ID](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Apple-ID.md)
- Added [LinkedIn](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/LinkedIn.md)

#### Additional Resources
- Recommendations, alternatives & reviews
  - Added [Awesome Privacy](https://github.com/pluja/awesome-privacy)
  - Added [Privacy Respecting](https://github.com/nikitavoloboev/privacy-respecting)

- Privacy news, blogs, guides & other stuff
  - Added [CR Security Planner](https://securityplanner.consumerreports.org/)
  - Added [National Cybersecurity Alliance - Stay Safe Online](https://staysafeonline.org/stay-safe-online/)
  - Added [Zebra Crossing: An easy-to-use digital safety checklist](https://github.com/narwhalacademy/zebra-crossing)



## Jan 10, 2022

#### Android 11
- Added `Wi-Fi preferences` in [Network & internet](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-11.md#network--internet) > [Wi-Fi](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-11.md#wi-fi)
- Added `Nearby Share` > `Device visibility` in [Connected devices](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-11.md#connected-devices) > [Connection preferences](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-11.md#connection-preferences)
- Added [SIM card lock](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-11-Privacy-Settings.md#sim-card-lock) in [Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-11.md#security)
- Added [System](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-11.md#system)

#### Android 12
- Added `Wi-Fi preferences` in [Network & internet](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md#network--internet) > [Wi-Fi](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md#wi-fi) 
- Added `Nearby Share` > `Device visibility` in [Connected devices](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md#connected-devices) > [Connection preferences](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md#connection-preferences)
- Added [SIM card lock](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md#sim-card-lock) in [Security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md#security)
- Added [System](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md#system)

#### Windows 10
- Added [Lock screen](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#lock-screen) in [Personalization](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#personalization)
- Added [Search](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#search)
- Added `Delete diagnostic data` in [Privacy](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#privacy) > [Diagnostics & feedback](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#diagnostics--feedback)
- Added [Delivery Optimization](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#delivery-optimization) in [Update & security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md#update--security)

#### Windows 11
- Added [Personalization](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#personalization)
- Added [Inking & typing personalization](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#inking--typing-personalization) in [Privacy & security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#privacy--security)
- Added `Delete diagnostic data` in  [Privacy & security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#privacy--security) > [Diagnostics & feedback](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#diagnostics--feedback)
- Added [Search permissions](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#search-permissions) in [Privacy & security](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#privacy--security)
- Added [Windows Update](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md#windows-update)

#### Additional Resources
- Added [Security in a Box](https://securityinabox.org/) in [Privacy news, blogs, guides & other stuff](https://github.com/StellarSand/privacy-settings/tree/main#privacy-news-blogs-guides--other-stuff)
