# Brave Mobile Privacy Settings

Go to Settings



## Brave shields & privacy
- Block trackers and ads: Block trackers and ads (Aggressive)
- Auto-redirect AMP pages: On
- Auto-redirect tracking URLs: On
- Upgrade connections to HTTPS: Require all connections to use HTTPS (strict)
- Block Cookies: Block cross-site cookies
- Block Fingerprinting: Fingerprinting blocked (strict) (If you face any issues with sites, change it back to standard)
- Prevent fingerprinting via language settings: On
- Safe Browsing: Standard protection
- Lock Private tabs when you leave Brave: On
- Allow sites to check if you have payment methods saved: Off
- Unstoppable Domains: Disabled
- Ethereum Name Service >
  - Resolve method: Disabled
  - ENS offchain lookup: Disabled
- Solana Name Service: Disabled
- Use secure DNS >
  - On
  - Choose another provider > `NextDNS`/`Cloudflare` or select `Custom` and provide URL for other secure DNS from [this list](https://www.privacyguides.org/en/dns/)
    
    Example: For Quad9, enter https://dns.quad9.net/dns-query

- Block cookie consent notices: On
- Send a "Do Not Track" request: Off
- Allow privacy-preserving product analytics (P3A): Off
- Automatically send diagnostic reports: Off
- Automatically send daily usage ping to Brave: Off
- Improve search suggestions: Off
- Show top sites in autocomplete: Off



## Brave News
- Show Brave News: Off



## Brave wallet
- Display Web3 notifications: Off
- Enable NFT discovery: Off



## Search engines
- Standard Tab: DuckDuckGo or any other privacy respecting search engine like Brave/Startpage etc.
- Private Tab: DuckDuckGo or any other privacy respecting search engine like Brave/Startpage etc.



## Password Manager
- Save passwords: Off
- Auto Sign-in: Off

NOTE: Never save passwords in browsers. Use a password manager instead. Check out [recommendations, alternatives & reviews](https://github.com/StellarSand/privacy-settings#recommendations-alternatives--reviews).



## Privacy Report
- Privacy Report: On



## Site settings
- Third-party cookies >
  - Block third-party cookies



## Downloads
- Ask where to save files (if SD card is detected): On
- Automatically open when possible: Off
- Show download progress notifications: On



## Appearance
- Brave Rewards icon: Off
- Brave Ads: Off



## New Tab Page
- Show Sponsored Images: Off



## Payment methods
- Save and fill payment methods: Off

NOTE: Never save payment info in browsers. A password manager can be used to also save payment information.



## Addresses and more
- Save and fill addresses: Off