# Facebook Privacy Settings

Login to [Facebook](https://www.facebook.com) from browser.

Click dropdown arrow on top right and go to Settings & Privacy > Settings



## General

#### Contact
- Allow friends to include my email address in "Download Your Information": Off
- Remove phone number if added



## Security and login

#### Setting up extra security
- Get alerts about unrecognized logins: select Get Notifications and Get Emails

#### Two-Factor Authentication
- Use two-factor authentication > Edit > Use Authentication App > Scan the QR code using an authenticator app > Continue > Enter 6 digit code > Continue > Done
- After the above step is complete, setup recovery codes and save them.

NOTE 1: Don't use Google Authenticator or Duo as mentioned there. Instead use a privacy respecting authenticator app. Check out [recommendations, alternatives & reviews](https://github.com/StellarSand/privacy-settings#recommendations-alternatives--reviews).

NOTE 2: The backup codes downloaded is required to login, if 2FA method is lost, broken or unavailable. Keep these codes somewhere safe, to prevent loss or unauthorised access. They can be stored in a password manager, in an encrypted note, or write them down somewhere safe.



## Your Facebook information

#### Off-Facebook activity
- Clear history > Clear History
- More Options > Manage Future Activity > Manage Future Activity > Future Off-Facebook Activity > Turn Off



## Privacy

#### Your activity
- Who can see your future posts?: Friends
- Who can see the people, Pages and lists you follow?: Friends

#### How people can find and contact you
- Who can see your friends list?: Friends or Only me
- Who can look you up using the email address you provided?: Only me
- Who can look you up using the phone number you provided?: Only me
- Do you want search engines outside Facebook to link to your profile? > Allow search engines outside of Facebook to link to your Profile > Turn Off



## Profile and tagging

#### Profile
- Who can see what others post on your profile?: Friends

#### Tagging
- Who can see posts that you're tagged in on your profile?: Friends

#### Reviewing
- Review posts that you're tagged in before the post appears on your profile: On
- Review tags that people add to your posts before the tags appear on Facebook?: On



## Location

#### Location History
- Turn on Location History for your mobile devices?: Off



## Apps and websites
Remove anything you don't use



## Ads

#### Advertisers
If any advertisers shown, click Hide Ads

#### Ad topics
Click See Fewer for all of them

#### Ad settings
- Data about your activity from partners > Use Data from Partners: Off
- Categories used to reach you > Turn Off all
- Categories used to reach you > Interest Categories and Other Categories. For both > Remove all (if too many, remove as many as you can, or do it over a period of few days)
- Ads shown off of Facebook > Off
- Social Interactions > Only me



---
---



Remove any personally identifiable info like phone numbers, email, location etc from your Facebook bio.
