# Google Chrome Mobile Privacy Settings

**Following settings also apply to Ungoogled Chromium, except where mentioned otherwise.**

Go to Settings.



## Google services
**This section does not apply to Ungoogled Chromium**

- Allow Chrome sign-in: Off
- Help improve Chrome's features and performance: Off
- Make searches and browsing better: Off
- Improve search suggestions: Off
- Touch to Search: Off



## Search engine
- Google Chrome: DuckDuckGo
- Ungoogled Chromium: DuckDuckGo or any other privacy respecting search engine like Searx, Startpage etc.



## Password Manager
- Save passwords: Off
- Auto Sign-in: Off

NOTE: Never save passwords in browsers. Use a password manager instead. Check out [recommendations, alternatives & reviews](https://github.com/StellarSand/privacy-settings#recommendations-alternatives--reviews).



## Payment methods
- Save and fill payment methods: Off

NOTE: Never save payment info in browsers. A password manager can be used to also save payment information.



## Addresses and more
- Save and fill addresses: Off



## Privacy and security
- Third-party cookies >
  - Block third-party cookies
  - Block third-party cookies > Allow related sites to see your activity in the group: Off
- Ad privacy (Does not apply to Ungoogled Chromium) >
  - Ad topics: Off
  - Site-suggested ads: Off
  - Ad measurement: Off
- Send a "Do Not Track" request: Off
- Preload pages: No preloading
- Lock Incognito tabs when you leave Chrome: On
- Safe Browsing (Does not apply to Ungoogled Chromium) >
  - Standard Protection
  - Standard Protection > Help improve security on the web: Off
- Always use secure connections: On
- Use secure DNS > 
  - On
  - Choose another provider > `NextDNS`/`Cloudflare` or select `Custom` and provide URL for other secure DNS from [this list](https://www.privacyguides.org/en/dns/)

    Example: For Quad9, enter https://dns.quad9.net/dns-query

- Access payment methods: Off



## Site settings

#### Permissions
- Your device use: Off

#### Content
- Intrusive ads: Off



## Downloads
- Ask where to save files: On

---
---

**This section does not apply to Ungoogled Chromium**

On new tab page > Discover by Google > click gear icon > Turn off
