# Google Chrome Privacy Settings

**Following settings also apply to Ungoogled Chromium, except where mentioned otherwise.**

Go to Settings.



## You and Google

#### Sync and Google services
- Allow Chrome/Chromium sign-in: Off
- Help improve Chrome's features and performance: Off (Does not apply to Ungoogled Chromium)
- Make searches and browsing better: Off
- Enhanced spell check: Off (Does not apply to Ungoogled Chromium)
- Improve search suggestions: Off



## Autofill and passwords

#### Google Password Manager
- Settings >
  - Offer to save passwords: Off
  - Sign-in automatically: Off

NOTE: Never save passwords in browsers. Use a password manager instead. Check out [recommendations, alternatives & reviews](https://github.com/StellarSand/privacy-settings#recommendations-alternatives--reviews).

#### Payment methods
- Save and fill payment methods: Off
- Allow sites to check if you have payment methods saved: Off

NOTE: Never save payment info in browsers. A password manager can be used to also save payment information.

#### Addresses and more
- Save and fill addresses: Off



## Privacy and security

#### Third-party cookies
- Block third-party cookies
  - Allow related sites to see your activity in the group: Off
- Send a "Do Not Track" request with your browsing traffic: Off

#### Ads privacy
- Ad topics: Off
- Site-suggested ads: Off
- Ads measurement: Off

#### Security
- Standard Protection
  - Help improve security on the web for everyone: Off
- Always use secure connections: On
- Use secure DNS: On
- Select DNS provider: `Cloudflare`, or select `Add custom DNS service provider` and provide URL for other secure DNS from [this list](https://www.privacyguides.org/en/dns/)
<br>Example: For Quad9, enter https://dns.quad9.net/dns-query
- Manage V8 security: Don’t allow sites to use the V8 optimiser

#### Site Settings
- Additional permissions > Your device use > Don't allow sites to know when you're actively using your device
- Additional content settings > Intrusive ads > Ads are blocked on sites known to show intrusive or misleading ads



## Performance

#### Speed
- Preload pages: Off



## Search engine
- Search engine used in address bar: `DuckDuckGo` or add any other privacy respecting search engine from `Manage search engines and site search`.



## Languages
- Spell check: Off



## Downloads
- Ask where to save each file before downloading: On