# LinkedIn Privacy Settings

Go to Settings & Privacy.


## Account preferences

#### Syncing options
- Sync Contacts: Remove all

#### Partners & services
- Microsoft: Don't connect or remove if already connected
- Twitter: Don't connect or remove if already connected



## Sign-in & security

#### Where you're signed in
Check where you've signed in from and sign out of any unnecessary/unused sessions.

#### Devices that remember your password
Remove any device you don't use.

#### Two-step verification
- Turn on
- Select Authenticator App. Never choose Phone Number (SMS)
- Scan the QR code with the authenticator app and enter the 6 digit code > Continue
- Generate your recovery codes and save them

NOTE 1: Don't use Microsoft Authenticator as mentioned there. Instead use a privacy respecting authenticator app. Check out [recommendations, alternatives & reviews](https://github.com/StellarSand/privacy-settings#recommendations-alternatives--reviews).

NOTE 2: The recovery codes downloaded is required to login, if 2FA method is lost, broken or unavailable. Keep these codes somewhere safe, to prevent loss or unauthorised access. They can be stored in a password manager, in an encrypted note, or write them down somewhere safe.



## Visibility

#### Visibility of your profile & network
- Who can see or download your email address >
  - Never select Anyone on LinkedIn
  - Allow your connections to download your email in their data export?: No

- Connections >
  - Allow your connections to see your connections list: No

#### Visibility of your LinkedIn activity
- Manage active status >
  - Who can see that you are currently active while you are using LinkedIn?: Your Connections only or No one



## Communications

#### Who can reach you
- Messages >
  - Allow LinkedIn partners to show you Sponsored Messages on LinkedIn?: No

- Research invites >
  - Allow LinkedIn or third-party partners to send you invitations for participating in product feedback surveys, market research, and other studies?: No

#### Messaging experience
- Messaging suggestions >
  - Allow LinkedIn to show you Messaging suggestions, some of which are personalized using automated systems to recognize patterns in messages?: No



## Data privacy

#### Job seeking preferences
- Job application settings >
  - Save and manage your resumes and answers: Off > Yes, delete

- Social, economic, and workplace research >
  - Can we enable trusted third-party partners to use data about you for social, economic, and workplace research?: No

#### Other applications
Remove anything not required anymore



## Advertising data

#### Third-party data
- Audience insights for websites you visit >
  - Can we use information (that does not identify you) about your visits to other websites to help them better understand their audiences?: No

- Ads outside of LinkedIn >
  - Can we show you personalized ads outside of LinkedIn?: No

- Ad-related actions >
  - Can we use your information (that does not identify you) about actions you took on ads to let advertisers know aggregate information about how their ad performed?: No