# Telegram Privacy Settings

Go to Settings



## Privacy and Security

#### Phone Number
- Who can see my phone number?: My Contacts or Nobody
- Who can find me by my number?: My Contacts

#### Last seen & Online
- Who can see my last seen time?: Nobody

#### Profile Photos & Videos
- Who can see my profile photos & videos?: My Contacts

#### Forwarded Messages
- Who can add a link to my account when forwarding my messages?: Nobody

#### Calls
- Who can call me?: My Contacts
- Use Peer-to-Peer with: Nobody (This will disable peer-to-peer and relay all calls through Telegram servers to avoid revealing IP address, but may decrease audio & video quality.)

#### Groups & Channels
- Who can add me to group chats?: My Contacts

#### Devices
- Remove any device you might have logged in to previously, but don't use anymore.
- Automatically terminate old sessions
  - If inactive for: 3 months

#### Passcode Lock
- Enable Passcode > Create a secure Passcode (1234 or 0987 is not a secure passcode.)
- After Passcode is created >
  - Auto-lock: Shortest duration that suits you
  - Show Content: If this is disabled, chat content will be hidden in the task switcher, but you won't be able to take screenshots in the app. Decide this yourself accordingly.

#### Two-Step Verification
- Set Password > Create a secure Password (123456, 098765, your birth date, abcde, qwerty are not secure passwords. Create with at least 6-8 characters containing upper case, lower case, numbers and special characters.)

NOTE 1: When asked for Recovery Email, make sure you provide an email which has adequate security measures like a strong password and 2FA enabled. Alternatively you can skip this, but then if you forget your password, you'll lose access to your Telegram account and there'll be no way to restore it.

NOTE 2: Use a password manager to generate and store strong & unique passwords. Check out [recommendations, alternatives & reviews](https://github.com/StellarSand/privacy-settings#recommendations-alternatives--reviews).

#### Auto-Delete messages
- Self destruct timer: Select whatever suits you
- For enabling Auto-Delete messages for existing chats: Go to a particular chat > Tap on contact name on top > Click 3 dots > Auto-Delete

#### Link Previews
- Off



## Data and Storage

#### Automatic media download
- When using mobile data: Off
- When connected to Wi-Fi: Off
- When roaming: Off

#### Autoplay media
- GIFs: Off
- Videos: Off

#### Streaming
- Stream Videos and Audio Files: Off