# Vivaldi Mobile Privacy Settings

Go to Settings.



## Search engine
- Standard Tab: DuckDuckGo or Startpage.com
- Private Tab: DuckDuckGo or Startpage.com



## Search Engine settings
- Allow Search Suggestions in Address Field: Off



## Password Manager
- Save passwords: Off
- Auto Sign-in: Off

NOTE: Never save passwords in browsers. Use a password manager instead. Check out [recommendations, alternatives & reviews](https://github.com/StellarSand/privacy-settings#recommendations-alternatives--reviews).



## Payment methods
- Save and fill payment methods: Off

NOTE: Never save payment info in browsers. A password manager can be used to also save payment information.



## Addresses and more
- Save and fill addresses: Off



## Tracker and Ad Blocking
- Default Blocking Level: Block Trackers and Ads

#### Manage Tracker Blocking Sources
- DuckDuckGo Tracker Radar: On
- EasyPrivacy: On

#### Manage Ad Blocking Sources
- ABP anti-circumvention list: On
- AdBlock Warning Removal List: On
- Allow ads from our partners: Off
- EasyList: On
- Depending on your region turn on other lists if required like English, German etc.



## Privacy and security
- Always use secure connections: On
- Lock Private tabs when you leave Vivaldi: On
- Access payment methods: Off
- Preload pages: No preloading
- Use secure DNS >
  - On
  - Choose another provider > Quad9/NextDNS/Cloudflare or select Custom and provide URL for other secure DNS from [this list](https://www.privacyguides.org/en/dns/)
  
    Example: For MullvadDNS, enter https://adblock.doh.mullvad.net/dns-query

- Send a"Do Not Track" request: Off
- Touch to Search: Off
- Broadcast IP for best WebRTC performance: Off



## Site settings

#### Permissions
- Your device use: Off

#### Content
- Third-party cookies >
  - Block third-party cookies
- Intrusive ads: Off



## Downloads
- Ask where to save files: On
