# Zoom Privacy Settings

Go to your profile.



## Profile
- Remove everything except First Name, Last Name and Display Name.

#### Personal
- Phone: Remove phone number if not required

#### Sign In
- Two-factor Authentication: Turn On >
  - Authentication App: Setup
  - Scan QR code with authentication app > Next > Enter 6 digit code > Verify > Download recovery codes > Done

NOTE 1: Use a privacy respecting authenticator app. Check out [recommendations, alternatives & reviews](https://github.com/StellarSand/privacy-settings#recommendations-alternatives--reviews).

NOTE 2: The recovery codes downloaded is required to login, if 2FA method is lost, broken or unavailable. Keep these codes somewhere safe, to prevent loss or unauthorised access. They can be stored in a password manager, in an encrypted note, or write them down somewhere safe.



## Meetings
(If on Personal Room tab, click edit)

When scheduling a new meeting:

#### Meeting ID
**This does not apply to Personal Meeting Room**
- Generate Automatically

#### Security
- Waiting Room: On

#### Options
- Allow participants to join anytime: Off
- Automatically record meeting on the local computer: Off



## Settings

### Meeting

#### Security
- Waiting Room: On
- Embed passcode in invite link for one-click join: Off
- Only authenticated users can join meetings from Web client: On

#### Schedule Meeting
- Allow participants to join before host: Off
- Use Personal Meeting ID (PMI) when scheduling a meeting: Off

#### In Meeting (Basic)
- Require encryption for 3rd party endpoints (SIP/H.323): On
- Chat > Allow users to save chats from the meeting: Off
- Send files via meeting chat: Off (Turn on only if absolutely required.)
- Screen sharing > Who can share?: Host Only
- Allow removed participants to rejoin: Off

#### In Meeting (Advanced)
- Virtual background: On


### Recording
- Automatic recording: Off


### Audio Conferencing
- Mask phone number in the participant list: On
