## Contents
- [Privacy Settings](#privacy-settings)
- [Extension Settings](#extension-settings)
- [Changelog](#changelog)
- [FAQs](#faqs)
- [Privacy Best Practices](#privacy-best-practices)
- [Additional Resources](#additional-resources)
  - [Recommendations, alternatives & reviews](#recommendations-alternatives--reviews)
  - [Privacy news, blogs, guides & other stuff](#privacy-news-blogs-guides--other-stuff)
- [Contributing](#contributing)
- [License](#license)



## Privacy Settings
- <img src="icons/amazon.png" width="20" align="center"> [Amazon](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Amazon.md)
- <img src="icons/android.png" width="20" align="center"> [Android 11 (R)](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-11.md)
- <img src="icons/android.png" width="20" align="center"> [Android 12 (S)/12.1 (L)](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-12.md)
- <img src="icons/android.png" width="20" align="center"> [Android 13 (T)](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-13.md)
- <img src="icons/android.png" width="20" align="center"> [Android 14 (U)](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-14.md)
- <img src="icons/android_studio.png" width="20" align="center"> [Android Studio](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Android-Studio.md)
- <img src="icons/apple.png" width="20" align="center"> [Apple ID](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Apple-ID.md)
- <img src="icons/brave.png" width="20" align="center"> [Brave Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave.md)
- <img src="icons/brave.png" width="20" align="center"> [Brave Mobile](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Mobile.md)
- <img src="icons/brave_search.png" width="20" align="center"> [Brave Search](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Brave-Search.md)
- <img src="icons/chatgpt.png" width="20" align="center"> [ChatGPT](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/ChatGPT.md)
- <img src="icons/cromite.png" width="20" align="center"> [Cromite](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Cromite.md)
- <img src="icons/discord.png" width="20" align="center"> [Discord](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Discord.md)
- <img src="icons/duckduckgo.png" width="20" align="center"> [DuckDuckGo Search](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/DuckDuckGo-Search.md)
- <img src="icons/facebook.png" width="20" align="center"> [Facebook](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Facebook.md)
- <img src="icons/firefox.png" width="20" align="center"> [Firefox Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox.md)
- <img src="icons/firefox_focus.png" width="20" align="center"> [Firefox Focus](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Focus.md)
- <img src="icons/firefox.png" width="20" align="center"> [Firefox Mobile/Fennec](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Firefox-Mobile.md)
- <img src="icons/gboard.png" width="20" align="center"> [Gboard](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Gboard.md) (Google Keyboard)
- <img src="icons/gmail.png" width="20" align="center"> [Gmail](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Gmail.md)
- <img src="icons/google.png" width="20" align="center"> [Google Account](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Account.md)
- <img src="icons/google_chrome.png" width="20" align="center"> [Google Chrome/Ungoogled Chromium Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome.md)
- <img src="icons/google_chrome.png" width="20" align="center"> [Google Chrome/Ungoogled Chromium Mobile](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Chrome-Mobile.md)
- <img src="icons/google.png" width="20" align="center"> [Google Search](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Google-Search.md)
- <img src="icons/instagram.png" width="20" align="center"> [Instagram](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Instagram.md)
- <img src="icons/linkedin.png" width="20" align="center"> [LinkedIn](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/LinkedIn.md)
- <img src="icons/logitech.png" width="20" align="center"> [Logi Options+](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Logi-Options%2B.md)
- <img src="icons/logitech.png" width="20" align="center"> [Logitech Options](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Logitech-Options.md)
- <img src="icons/microsoft_edge.png" width="20" align="center"> [Microsoft Edge Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge.md)
- <img src="icons/microsoft_edge.png" width="20" align="center"> [Microsoft Edge Mobile](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Microsoft-Edge-Mobile.md)
- <img src="icons/proton_mail.svg" width="20" align="center"> [Proton Mail](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Proton-Mail.md)
- <img src="icons/reddit.png" width="20" align="center"> [Reddit](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Reddit.md)
- <img src="icons/signal.png" width="20" align="center"> [Signal](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Signal.md)
- <img src="icons/spotify.png" width="20" align="center"> [Spotify](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Spotify.md)
- <img src="icons/startpage_search.png" width="20" align="center"> [Startpage Search](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Startpage-Search.md)
- <img src="icons/telegram.png" width="20" align="center"> [Telegram](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Telegram.md)
- <img src="icons/twitter.png" width="20" align="center"> [Twitter (X)](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Twitter.md)
- <img src="icons/vscode.png" width="20" align="center"> [Visual Studio Code](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Visual-Studio-Code.md)
- <img src="icons/vivaldi.png" width="20" align="center"> [Vivaldi Desktop](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi.md)
- <img src="icons/vivaldi.png" width="20" align="center"> [Vivaldi Mobile](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Vivaldi-Mobile.md)
- <img src="icons/whatsapp.png" width="20" align="center"> [WhatsApp](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/WhatsApp.md)
- <img src="icons/windows.png" width="20" align="center"> [Windows 10](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-10.md)
- <img src="icons/windows.png" width="20" align="center"> [Windows 11](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Windows-11.md)
- <img src="icons/youtube.png" width="20" align="center"> [YouTube](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/YouTube.md)
- <img src="icons/zoom.png" width="20" align="center"> [Zoom](https://github.com/StellarSand/privacy-settings/blob/main/Privacy%20Settings/Zoom.md)



## Extension Settings
[uBlock Origin settings](https://github.com/StellarSand/privacy-settings/blob/main/Extensions%20Settings/uBlock-Origin-Settings.md)

<details>
  <summary><b>Download uBlock Origin</b></summary> 
  
  - [Google Chrome/Chromium based browsers (Desktop)](https://chrome.google.com/webstore/detail/ublock-origin/cjpalhdlnbpafiamejdnhcphjbkeiagm)
  - [Firefox Desktop](https://addons.mozilla.org/en-US/firefox/addon/ublock-origin/) (for `Firefox Mobile` & `Fennec` check in the `Add-ons`)
  - [Microsoft Edge Desktop](https://microsoftedge.microsoft.com/addons/detail/ublock-origin/odfafepnkmbhccpbejgmiehpchacaeak)
</details>



## Changelog
All notable changes are accounted in the [changelog](https://github.com/StellarSand/privacy-settings/blob/main/CHANGELOG.md).



## FAQs

#### Will following the settings mentioned here ensure complete privacy?
Following these settings can significantly minimize data collection and tracking by the mentioned services/software, but it is important to note that absolute privacy and security on the internet are difficult to achieve. Even with these settings, there may still be some level of data collection or tracking. It is advisable to explore and utilize privacy-respecting alternatives whenever possible for enhanced privacy.

#### Why are privacy invading services like Facebook, Zoom, Google etc. mentioned here? Isn't this repo focused on privacy?
Although the aim of this repo is to promote privacy, there may be instances where the use of privacy-invading services/software is necessary. For example, using Zoom for work meetings or a social media platform for business purposes. The goal here is to minimize data collection and enhance digital privacy as much as possible, even when using privacy-invading services/software. However, it is highly encouraged to explore and adopt better privacy-respecting alternatives whenever available and suitable for your needs.

#### The settings for a particular software/service was updated months ago, when will it be updated according to latest version?
Settings for softwares/services may not require frequent updates with each new version. If there have been no significant changes that affect the settings, it will not be updated.
<br>Check out the [changelog](https://github.com/StellarSand/privacy-settings/blob/main/CHANGELOG.md) for all the changes.



## Privacy Best Practices
- Create strong passwords (preferably 10+ characters with a mix of letters, numbers, and special characters).
- Avoid reusing passwords.
- Utilize a password manager to generate and securely store unique passwords.
- Enable multi-factor authentication for added security.
- Opt for privacy respecting alternatives for search engines, emails, browsers etc.
- Utilize End-to-End Encrypted (E2EE) messaging services.
- Follow the privacy settings recommended here.
- Keep your apps and operating system updated.
- Encrypt your devices for enhanced security.
- Perform regular backups of your data.
- Use open-source softwares and apps whenever possible (open-source doesn't always necessarily mean secure).
- Regularly review and revoke unnecessary permissions for software and apps.
- Share information sparingly & only provide what is necessary.
- Consider using false information when appropriate (Never provide false information to legal entities, law enforcement, medical professionals, banks, etc.).
- Educate others and raise awareness about digital privacy. Spread the word!



## Additional Resources
For better privacy respecting alternatives, reviews and more information, check out:

#### Recommendations, alternatives & reviews
- [Privacy Guides](https://www.privacyguides.org)
- [Techlore Resources](https://www.techlore.tech/resources.html)
- [RestorePrivacy](https://restoreprivacy.com/) (Only for reviews, not recommendations)
- [PRISM Break](https://prism-break.org/)
- [Awesome Privacy](https://github.com/pluja/awesome-privacy)
- [Privacy Respecting](https://github.com/nikitavoloboev/privacy-respecting)

#### Privacy news, blogs, guides & other stuff
- [EFF](https://www.eff.org/)
- [Mozilla Blog](https://blog.mozilla.org/)
- [Spread Privacy](https://spreadprivacy.com/)
- [Proton Blog](https://proton.me/blog/all)
- Techlore: [Website](https://www.techlore.tech), [GitHub](https://github.com/techlore), [YouTube](https://www.youtube.com/c/Techlore/)
- The New Oil: [Website](https://thenewoil.org/), [YouTube](https://www.youtube.com/c/TheNewOil)
- [The Hitchhiker’s Guide to Online Anonymity](https://anonymousplanet.org/guide.html)
- [The Data Detox Kit](https://datadetoxkit.org)
- [Personal security checklist](https://github.com/Lissy93/personal-security-checklist)
- [Security in a Box](https://securityinabox.org/)
- [CR Security Planner](https://securityplanner.consumerreports.org/)
- [National Cybersecurity Alliance - Stay Safe Online](https://staysafeonline.org/stay-safe-online/)
- [Zebra Crossing: An easy-to-use digital safety checklist](https://github.com/narwhalacademy/zebra-crossing)
- [Privacy Not Included](https://foundation.mozilla.org/en/privacynotincluded/)
- [IVPN Privacy Guides](https://www.ivpn.net/privacy-guides/)
- [r/privacy](https://www.reddit.com/r/privacy/)
- [Access Now Blog](https://www.accessnow.org/blog/)
- [Fossbytes - Security](https://fossbytes.com/category/security/)
- [Bitwarden Blog](https://bitwarden.com/blog/)
- [Bleeping Computer](https://www.bleepingcomputer.com/)
- [The Hacker News](https://thehackernews.com/)



## Contributing
If you want to help out with the project, here are some ideas:

- iOS/macOS privacy settings.
- Clean up/improve the Markdown.
- Suggest new services/softwares or help improve the existing ones.
- Translate it to your own language.
- Anything else related to privacy or security.

Pull requests can be submitted [here](https://github.com/StellarSand/privacy-settings/pulls).



## License
This project (except the icons) is licensed under the terms of [MIT License](https://github.com/StellarSand/privacy-settings/blob/main/LICENSE).